#!/bin/sh
rm -f volume.dat
touch volume.dat
pw_ex=/opt/QE61/bin/pw.x
input=si-scf

for alat in `seq -w 9.0 0.05 11.0`
do
  sed "s/@ALAT@/$alat/" $input.in.tmpl > $input-$alat.in
  mpirun -np 12 --map-by core $pw_ex <$input-$alat.in >$input-$alat.out
  ene=`grep ! $input-$alat.out | cut -b33-47`
  echo $alat $ene >> volume.dat
  rm -rf $input-$alat.in $input-$alat.out
done
