#!/bin/sh
rm -f ./results/volume.dat
touch ./results/volume.dat
pw_ex=/opt/QE61/bin/pw.x
inpf='Si-scf'

for alat in `seq -w 9.0 0.05 11.0`
do
  sed "s/@ALAT@/$alat/" ./data/${inpf}.in.tmpl > ./data/${inpf}-${alat}.in
  mpirun -np 12 --map-by core $pw_ex < ./data/${inpf}-${alat}.in > ./results/${inpf}-${alat}.out
  ene=`grep ! ./results/${inpf}-${alat}.out | cut -b33-47`
  echo $alat $ene >> ./results/volume.dat
  rm -rf ./data/${inpf}-$alat.in ./results/${inpf}-$alat.out
done
