#!/bin/bash
export PW_ROOT='/opt/QE61/bin'
export BIN_DIR='/opt/QE61/bin'
export PSEUDO_DIR='/home/jyhuang/WS_QE/pseudo'
export TMP_DIR='/home/jyhuang/WS_QE/scratch'
#
cat > './data/si.dos.in' << EOF
&dos
    outdir='$TMP_DIR/' ,
    prefix='si' ,
    fildos='./results/si.dos' ,
    ngauss= 0, ! Type of gaussian broadening = 0 (Gaussian, default), 1 (Methfessel-Paxton), -1 (Marzari-Vanderbilt), -99 (FD)
    degauss= 0.005, ! gaussian broadening (Ry)
    Emin=-6.0,
    Emax=20.0,
    DeltaE=0.1 ! energy grid step (eV)
 /
EOF
mpirun -np 1 ${BIN_DIR}/dos.x < './data/si.dos.in' > './results/si.dos.out'
