#!/bin/bash
# set the needed environment variables
# . ../environment_variables
export PW_ROOT='/opt/QE61/bin'
export BIN_DIR='/opt/QE61/bin'
export PSEUDO_DIR='/home/jyhuang/WS_QE/pseudo'
export TMP_DIR='/home/jyhuang/WS_QE/scratch'

cat > './data/si.pdos.in' << EOF
&projwfc
    outdir='$TMP_DIR/' ,
    prefix='si' ,
    filpdos='si' ,
    ngauss= 0,
    degauss= 0.005,
    Emin=-6.0,
    Emax=20.0,
    DeltaE=0.1 ,
 /
EOF
mpirun -np 12 --map-by core ${BIN_DIR}/projwfc.x < './data/si.pdos.in' > './results/si.pdos.out'
