#!/usr/bin/gnuplot
set terminal postscript eps color solid "Helvetica" 26
set output "al.dos.ps"
set zero 1e-18 

set xlabel "E [eV]"
set ylabel "DOS"
set xrange [-5:15]

set arrow from 7.59,0.0 to 7.59,1 nohead lw 2
# plot "al.dos" using 1:($2+$3) title "Integ DOS" w l lt 1 lc 1 lw 2
plot "al.dos" using 1:2 title 'Al dos' w l lt 3 lc 3 lw 2
#set ylabel "charge"
#plot "al.dos" using 1:4 notitle w l lt 1, 10 lt 2
pause -1 'Hit any key to continue'
