set terminal post eps enhanced solid color "Helvetica" 20
set output "gnuplot_bandstr.eps"
set key off

set xrange [0:6.07]
set yrange [-5. : 35.]

set arrow from 1, -5. to 1, 35. nohead  lw 3
set arrow from 1.5, -5. to 1.5, 35. nohead  lw 3
set arrow from 1.854, -5. to 1.854, 35. nohead  lw 3
set arrow from 2.914, -5. to 2.914, 35. nohead  lw 3
set arrow from 3.78, -5. to 3.78, 35. nohead  lw 3
set arrow from 4.393, -5. to 4.393, 35. nohead  lw 3
set arrow from 4.746, -5. to 4.746, 35. nohead  lw 3
set arrow from 5.453, -5. to 5.453, 35. nohead  lw 3
set arrow from 0., 7.57 to 6.06, 7.57 nohead lw 1

set ylabel "E (eV)"
unset xtics
set label "{/Symbol G}" at -0.05, -6
set label "X" at 0.95, -6
set label "W" at 1.4, -6
set label "K" at 1.80, -6
set label "{/Symbol G}" at 2.85, -6
set label "L" at 3.7, -6
set label "U" at 4.3, -6
set label "W" at 4.64, -6
set label "L" at 5.4, -6
set label "K" at 6.0, -6

plot "al.bands.xmgr" u 1:2 w l lt 1 lc 1 lw 1
