#!/usr/bin/gnuplot
set terminal postscript eps color solid "Helvetica" 26
set output "si.dos.ps"
set zero 1e-18 

set xlabel "E [eV]"
set ylabel "DOS"
set xrange [-5:5]

set arrow from 15.2873,-0.4 to 15.2873,0.4  nohead lt 1
plot "si.dos" using 1:($2+$3) title "DOS" w l lt 1 lc 1 lw 2
plot "si.dos" using 1:2 title 'si dos' w l lt 3 lc 3 lw 2
#set arrow from 15.2873,0 to 15.2873,14  nohead lt 3
#set ylabel "charge"
#plot "si.dos" using 1:4 notitle w l lt 1, 10 lt 2
pause -1 'Hit any key to continue'
