#!/bin/bash
export PW_ROOT='/opt/QE540'
export BIN_DIR='/opt/QE540'
export PSEUDO_DIR='/home/jyhuang/WS_QE/pseudo'
export TMP_DIR='/home/jyhuang/WS_QE/scratch'
#
cat > al.pp.in << EOF
&inputpp
    prefix='al'
    outdir='$TMP_DIR/' ,
    filplot='al.charge'
    plot_num=0
/
&plot
    nfile = 1
    filepp(1)='al.charge'
    weight(1) = 1.0
    iflag = 2
    output_format = 2
    fileout='al.rho110.dat'
    e1(1) =1.0, e1(2)=1.0, e1(3) = 0.0,
    e2(1) =0.0, e2(2)=0.0, e2(3) = 1.0,
    x0(1)=0.0, x0(2)=0.0, x0(3)=0.0,
    nx=56, ny=40
/
EOF
mpirun -np 12 --map-by core $BIN_DIR/pp.x <al.pp.in > al.pp.out
